app_chanspy


#1

Hi,
I’m newer to *, have anyone help me? How can I get the app_spy.c and install it under the version 1.0.9?
thanks.